.bx-wrapper .bx-loading {
  background-image: url("../images/bx_loader.gif");
}
.bx-wrapper .bx-prev {
  background: url("../images/controls.png") no-repeat 0 -32px;
}
.bx-wrapper .bx-next {
  background: url("../images/controls.png") no-repeat -43px -32px;
}
.paper-back {
  background-image: url("../images/back.png");
  background-repeat: repeat;
}
.profile-header {
  background-image: url("../images/back_profile.jpg");
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.services-header {
  background-image: url("../images/back_services.jpg");
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.paper-back-full {
  background-image: url("../images/back.png");
  background-repeat: repeat;
}
.coming-back {
  background-image: url("../images/coming_back.jpg");
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.coming-desc h1 {
  background-image: url("../images/logo50_white.png");
  background-repeat: no-repeat;
  background-position: left center;
}
.navbar-inverse .navbar-brand {
  background-image: url("../images/logo_white.png");
}
.wrap-primary-plan {
  background-image: url("../images/plan.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom center;
}
.wrap-polygons {
  background-image: url("../images/back_polygons.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.road-splash {
  background-image: url("../images/back_lead5.jpg");
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: cover;
}
.sh-wrap-commerce {
  background-image: url("../images/back_wrap_commerce.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

/* ============================================================
 * ============================================================ */
.open_t {
	display: block !important;
}

.dropdown-menu:after {
	content: '';
}

/* ============================================================
 * ============================================================ */
#top-menu-catalogue-accordion .catalogue-collapse-link-box>a:before {
	top: 6px;
	right: 13px;
	font-size: 18px;
	content: "\f106";
	position: absolute;
	font-weight: normal;
	display: inline-block;
	font-family: FontAwesome;
}

#top-menu-catalogue-accordion .catalogue-collapse-link-box .collapsed:before {
	top: 6px;
	right: 13px;
	font-size: 18px;
	content: "\f107";
	position: absolute;
	font-weight: normal;
	display: inline-block;
	font-family: FontAwesome;
}

/* ============================================================
 * ============================================================ */
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
	color: #000;
	cursor: default;
	background-color: #fff;
	border: 1px solid var(--template-main-bg);
	border-bottom-color: transparent;
}

.nav-tabs {
	white-space: nowrap;
	overflow: auto;
	margin-bottom: -1px;
	border-bottom: none;
	margin-top: 40px;
}

.nav-tabs>li {
	float: none;
	margin-bottom: 0px;
	display: inline-block;
}

.nav-tabs li a {
	color: unset;
	border: none;
}

.nav-tabs li a:hover {
	background-color: unset;
}

.nav-tabs>li>a:hover {
	border-color: unset;
	border: none;
	color: var(--template-link-color-hover);
}

.nav-tabs+.tab-content {
	padding: 15px;
	border: solid 1px var(--template-main-bg);
	overflow: hidden;
	background: none;
	color: unset;
}

.nav-tabs+.tab-content .form-control {
	box-shadow: none;
}

.nav-tabs+.tab-content .input-group-btn .btn-default {
	color: #fff;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, var(--template-main-bg)), color-stop(1, var(--template-main-bg-gradient)));
	background: -moz-linear-gradient(top, var(--template-main-bg) 5%, var(--template-main-bg-gradient) 100%);
	background: -webkit-linear-gradient(top, var(--template-main-bg) 5%, var(--template-main-bg-gradient) 100%);
	background: -o-linear-gradient(top, var(--template-main-bg) 5%, var(--template-main-bg-gradient) 100%);
	background: -ms-linear-gradient(top, var(--template-main-bg) 5%, var(--template-main-bg-gradient) 100%);
	background: linear-gradient(to bottom, var(--template-main-bg) 5%, var(--template-main-bg-gradient) 100%);
	background-color: var(--template-main-bg);
	border: 1px solid var(--template-main-bg-gradient);
}

/* ============================================================
 * ============================================================ */
.section-title {
	border-bottom: solid 1px var(--template-main-bg);
	padding-bottom: 5px;
	margin-top: 39px;
	color: #000;
	font-size: 1.8em;
}

.section-title:before {
	content: '\f054\f054\f054';
	font-weight: normal;
	display: inline-block;
	font-family: FontAwesome;
	margin-right: 10px;
	margin-bottom: 2px;
	font-size: 16px;
	line-height: 0;
	vertical-align: middle;
	color: var(--template-main-bg);
	letter-spacing: -3px;
}

/* ============================================================
 * ============================================================ */
#showRestyle_1.showRestyle_current,
#showRestyle_2.showRestyle_current,
#showRestyle_3.showRestyle_current {
	background-color: var(--template-main-bg) !important;
	border: 1px solid var(--template-main-bg) !important;
}

/* ============================================================
 * ============================================================ */
.new-cat-block-to:before {
	background: #fff url('/templates/modex/assets/images/ucats/to.jpg') no-repeat;
}

.new-cat-block-oil:before {
	background: #fff url('/templates/modex/assets/images/ucats/oil.jpg') no-repeat;
}

.new-cat-block-akb:before {
	background: #fff url('/templates/modex/assets/images/ucats/akb.jpg') no-repeat;
}

.new-cat-block-tires:before {
	background: #fff url('/templates/modex/assets/images/ucats/tires.jpg') no-repeat;
}

.new-cat-block-disks:before {
	background: #fff url('/templates/modex/assets/images/ucats/disks.jpg') no-repeat;
}

.new-cat-block-accessories:before {
	background: #fff url('/templates/modex/assets/images/ucats/accessories.jpg') no-repeat;
}

.new-cat-block-bolts:before {
	background: #fff url('/templates/modex/assets/images/ucats/bolts.jpg') no-repeat;
}

.new-cat-block-caps:before {
	background: #fff url('/templates/modex/assets/images/ucats/caps.jpg') no-repeat;
}


/*СТИЛИ ДЛЯ ОТОБРАЖЕНИЯ КАТЕГОРИЙ НА СТРАНИЦЕ ОТОБРАЖЕНИЯ ТОВАРОВ*/

.product_page .tab-content {
	background: none;
	color: #222;
}


/*СТИЛИ ДЛЯ ОТОБРАЖЕНИЯ КАТЕГОРИЙ НА СТРАНИЦЕ ОТОБРАЖЕНИЯ ТОВАРОВ*/

@media screen and (max-width: 991px) {
	.productsCountPopup {
		position: relative;
		display: inline-block;
		width: 1px;
		float: left;
	}
	.productsCountBox {
		position: absolute;
		top: 25px;
		left: 0px;
		z-index: 9999999999999999;
		width: auto;
		transition: all .2s linear;
		display: inline-block;
		text-align: left;
		white-space: nowrap;
	}
	.popup_count_div:before {
		top: -5px;
		left: 30px;
		border: 1px solid #E55;
	}
}

/* ============================================================
 * ============================================================ */
@media (max-width: 767px) {

	.breadcrumb {
		float: left !important;
	}

	.navbar-default .navbar-nav .open .dropdown-menu>li>a,
	#top-menu-catalogue-accordion a {
		color: #000;
	}

	.navbar-nav .open .dropdown-menu .dropdown-header,
	.navbar-nav .open .dropdown-menu>li>a,
	#top-menu-catalogue-accordion a {
		padding: 5px 15px 5px 25px;
		display: block;
	}

	.nav-tabs:before {
		content: "\f07e";
		font-weight: normal;
		display: inline-block;
		font-family: FontAwesome;
		position: absolute;
		right: 15px;
		font-size: 12px;
		line-height: 12px;
	}

	input[name="send_vin_zapros"]+.table>tbody>tr>td,
	input[name="send_vin_zapros"]+.table>tbody>tr>th,
	input[name="send_vin_zapros"]+.table>tfoot>tr>td,
	input[name="send_vin_zapros"]+.table>tfoot>tr>th,
	input[name="send_vin_zapros"]+.table>thead>tr>td,
	input[name="send_vin_zapros"]+.table>thead>tr>th {
		display: block;
	}

}

@media screen and (max-width: 400px) {
	.product_div_list>.product_div_exist_info {
		right: 172px;
	}
}

@media screen and (max-width: 380px) {
	.product_div_list>.product_div_price {
		right: 172px;
	}
}

/* ============================================================
 * ============================================================ */
@media screen and (min-width: 992px) and (max-width: 1200px) {
	.tab-content .active>.search_tab_car_ul:nth-child(2) {
		padding-left: 0 !important;
	}
}